#top_banner {
	/*padding-bottom: 10px;*/
}

a#job_offer{
	position: absolute;
	right: 0;
	top: 0;
	overflow: hidden;
	display: block;
	background: #FF6D00;
	color: #fff;
	width: 180px;
	height: 21px;
	padding-top: 13px;
	font-size: 13px;
	text-align: center;
}

a#job_offer:hover{
	background: #fff;
	color: #FF6D00;
}

#caption {
	height: 25px;
	background: url(/htdoc/images/dotted.gray.gif) repeat-x left bottom;
	margin-bottom: 20px;
	color: #000;
	overflow: hidden;
	position: relative;
	padding-top: 10px;
}
	#caption h2 {
		margin: 0px;
		font-size: 16px;
	}
	#caption h2.atrem {
		padding: 2px 0px 0px 40px;
	}
#news_caption {
	padding-top: 3px;
	width: 352px;
	overflow: hidden;
}
	#news_caption a {
		padding: 4px 19px 2px 0px;
		background: url(/htdoc/images/news.rss.gif) no-repeat right top;
		color: #000000;
		font-size: 10px;
		text-decoration: none;
	}


#news {
	font-size: 12px;
	float: left;
	display: inline;
	width: 372px;
	overflow: hidden;
}
#stock {
	font-size: 12px;
	padding-left: 17px;
	width: 159px;
	height: 269px;
}
	#stock p {
		margin: 5px 0px 0px 0px;
	}

#group {
	color: #8B8B8B;
	font-size: 12px;
	position: relative;
	height: 269px;
	float: left;
	display: inline;
	overflow: hidden;
	width: 351px;
	padding: 0px 21px 0px 20px;
	background: url(/htdoc/images/news.line.gif) no-repeat right bottom;
}
	#group h3 {
		color: #000;
		font-size: 12px;
		margin: 0px 0px 45px 0px;
	}
	#group .more {
		margin-top: 15px;
	}
		#group .more a {
			color: #000;
			font: normal bold 9px Tahoma;
			padding-right: 6px;
			background: url(/htdoc/images/dot.orange.gif) no-repeat right 4px;
		}
		#group .more a:hover {
			color: #ff6c00;
			text-decoration: underline;
		}
		#group .more a:active {
			color: #0d3676;
			text-decoration: none;
		}
	#group table {
		position: absolute;
		left: 20px;
		bottom: 7px;
		width: 350px;
		border-collapse: collapse;
	}
		#group table th,
		#group table td {
			text-align: center;
			font-weight: normal;
			color: #979797;
		}
		#group table td {
			padding-bottom: 7px;
			background: url(/htdoc/images/dotted.gray.gif) repeat-x right bottom;
		}
		#group table th {
			padding-top: 8px;
		}
	#group table a {
		font: normal 10px Arial;
		color: #979797;
	}
	#group table a:hover {
		color: #2c2c2c;
		text-decoration: underline;
	}
	#group table a:active {
		color: #0d3676;
		text-decoration: none;
	}
